$primary: #ededed;
$secondary: #28d7db;
$info: #222222;

.md {
  &-show {
    display: none;
    @media (min-width: 768px) {
      display: block;
    }
  }

  &-none {
    @media (min-width: 768px) {
      display: none;
    }
  }

  &-row-reverse {
    @media (min-width: 768px) {
      flex-direction: row-reverse !important;
    }
  }
}

.lg {
  &-show {
    display: none;
    @media (min-width: 1024px) {
      display: block;
    }
  }
  &-none {
    @media (min-width: 1024px) {
      display: none;
    }
  }
  &-flex-row {
    @media (min-width: 1024px) {
      display: flex;
      flex-direction: row;
    }
  }
  &-layout__center {
    max-width: 1024px;
    margin: 0 auto;
  }
}

.float {
  &-left {
    float: left;
  }
  &-right {
    float: right;
  }
}

.font-bold {
  font-weight: bold;
}

.overflow-x__scroll {
  overflow-x: scroll;
}

.pl-95 {
  padding-left: 95px;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-column {
  display: flex;
  flex-direction: column;
}